# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = liblouis
pkgbase = liblouis
xdata = pkgtype=pkg
pkgver = 3.32.0-1
pkgdesc = Braille translator and back-translator library
url = https://liblouis.io/
builddate = 1734132783
packager = Tuxcore <dev@tuxcore.org>
size = 13819583
arch = x86_64
license = GPL-3.0-or-later AND LGPL-2.1-or-later
depend = glibc
depend = libyaml
optdepend = python: Python bindings
makedepend = git
makedepend = help2man
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
